.container-equipe-interna {
  margin-top: 30px;
  margin-bottom: 20px;
}

.container-equipe-interna .equipe-info .nome {
  font-family: "Montserrat-Bold", "sans-serif";
  font-size: 1rem;
}

.container-equipe-interna .equipe-info p {
  font-family: "Montserrat-Regular", "sans-serif";
  font-size: 0.7rem;
  color: #2d2d2d;
  margin-bottom: 5px;
}
